<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
	<id>23</id>
	<updated>2021-12-10</updated>
	<feature name="GAMMA">
		<mode name="FILTER">
			<param name="DE_SCENE_ACTION_COLORMODE_ON">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_COLORMODE_OFF">MODE_DEFAULT</param>
			<param name="DE_SCENE_ACTION_SCREEN_OFF">MODE_SCREEN_OFF</param>
		</mode>
	</feature>
</DisplayEngineConfig>
